#programa : dns1.py
#autor : jorge nolasco valenzuela
#fecha : 04-08-2017
"""
descripcion : este programa muestra
el uso de dns para analizar dominios
"""


import dns.query

qname = dns.name.from_text('facebook.com')
consulta = dns.message.make_query(qname, dns.rdatatype.NS)
print("="*30)
print("Resultado de la Consulta:")
print(consulta)
print("="*30)
